Subject: Re: [PATCH 0/3] chainlint: emit line numbers alongside test definitions

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 11 Nov 2022 16:03:01 +0100

On Wed, Nov 09 2022, Eric Sunshine via GitGitGadget wrote:

> This is atop "es/chainlint-output"[2].
>
> (Note to self: Fortify against Ævar's nerd-snipe blacklist evasion.)

My only regret is not asking for a pony :)

This looks great, thanks. I read over the v2 (just commenting on the v1
CL for the above comment). I left a note about a potential follow-up
about the color detection, but that's aside from the main change here,
so I think it would be good to just get some version of your v2 as-is,
unless you're super keen to spend more time fiddling with this...